{
  // Matt: Comments are added for easier reading. Gotta keep it professional. //

  // Category
  "bm_menu_crash4": "Crash Bandicoot 4",
  "menu_l_global_value_crash4" : " \nThis is a Crash Bandicoot 4 Item!",

  // Weapons
  "bm_melee_tawna_knife" : "Tawna's Combat Knife",
  "bm_melee_tawna_knife_info" : "Tin Can Opener at your disposal. \n\nUse with Caution.\n",

  // Character Name
  "bm_askn_tawna": "Tawna",
  "bm_askn_tawna_no_hands": "Tawna - Gloves",

  "bm_askn_tawna_aviators": "Tawna - Aviators",
  "bm_askn_tawna_aviators_no_hands": "Tawna - Gloves/Aviators",

  "bm_askn_tawna_mask": "Tawna - Masks",
  "bm_askn_tawna_mask_no_hands": "Tawna - Masks/Gloves",  
  
  // Character Description
  "bm_askn_tawna_desc": "Masks are disabled on this one.\n\nTawna, known only by her codename, is a mysterious figure in the world of heists. Born in Australia, she spent her early years as a professional gymnast, which explains her exceptional agility and strength. However, a life-changing event at the age of 22 led her to the adrenaline-fueled world of heists.\n\nNationality: Australian\nAge: 29\n\nTawna was always fascinated by puzzles and strategy games, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_tawna_no_hands_desc": "This version of Tawna is intended for the use of Gloves. Masks are disabled on this one.\n\nTawna, known only by her codename, is a mysterious figure in the world of heists. Born in Australia, she spent her early years as a professional gymnast, which explains her exceptional agility and strength. However, a life-changing event at the age of 22 led her to the adrenaline-fueled world of heists.\n\nNationality: Australian\nAge: 29\n\nTawna was always fascinated by puzzles and strategy games, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_tawna_aviators_desc": "Masks are disabled on this one, instead Tawna has a pair of expensive Aviators to look cooler.\n\nTawna, known only by her codename, is a mysterious figure in the world of heists. Born in Australia, she spent her early years as a professional gymnast, which explains her exceptional agility and strength. However, a life-changing event at the age of 22 led her to the adrenaline-fueled world of heists.\n\nNationality: Australian\nAge: 29\n\nTawna was always fascinated by puzzles and strategy games, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_tawna_aviators_no_hands_desc": "This version is intended for the use of Gloves. Masks are disabled on this one, instead Tawna has a pair of expensive Aviators to look cooler.\n\nTawna, known only by her codename, is a mysterious figure in the world of heists. Born in Australia, she spent her early years as a professional gymnast, which explains her exceptional agility and strength. However, a life-changing event at the age of 22 led her to the adrenaline-fueled world of heists.\n\nNationality: Australian\nAge: 29\n\nTawna was always fascinated by puzzles and strategy games, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_tawna_mask_desc": "This version is more intended for use with Masks.\n\nTawna, known only by her codename, is a mysterious figure in the world of heists. Born in Australia, she spent her early years as a professional gymnast, which explains her exceptional agility and strength. However, a life-changing event at the age of 22 led her to the adrenaline-fueled world of heists.\n\nNationality: Australian\nAge: 29\n\nTawna was always fascinated by puzzles and strategy games, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_tawna_mask_no_hands_desc": "This version of Tawna is intended for the use of Gloves along with Masks.\n\nTawna, known only by her codename, is a mysterious figure in the world of heists. Born in Australia, she spent her early years as a professional gymnast, which explains her exceptional agility and strength. However, a life-changing event at the age of 22 led her to the adrenaline-fueled world of heists.\n\nNationality: Australian\nAge: 29\n\nTawna was always fascinated by puzzles and strategy games, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld."
}